@charset "utf-8";

/* */
@font-face {
  font-family: Bebas  ;src:url("../font/Bebas.ttf");
}
@font-face {
  font-family: sy;src:url("../font/sySong.woff");
}

.header_box{z-index: 1000;width: 100%;position: fixed;top: 0;left: 0;
}

.header_top{width: 100%;background: #AF2828;}
.header_top .top{justify-content: space-between;height: 1.2rem;align-items: center;width: 100%;position: relative;}
.header_top #logo a img{transition: .5s;width: 4.42rem;}
.header_top .font p {
    padding-left: 1.5rem;
    color: #fff;
    font-size: .2rem;
    line-height: 1.5;
}
.header_top dl{padding: 0.23rem 0;}
.header_top dt{color: #fff;font-size: 0.2rem;/* width: 33.3%; */display: flex;align-items: center;}
.header_top dt p{color: #fff;font-size: 0.2rem;font-weight: bold;padding: 0 .2rem;}
.header_top dt:first-child p{padding-left:0;}
.header_top dt:last-child p{padding-right:0;}
.list_box1{display: flex;align-items: center;justify-content: flex-end;}
.list_box1 .li{display: flex;align-items: center;color: #333;font-size: 0.16rem;}
.list_box1 .li a{padding: 0 0.2rem;font-size: 0.14rem;color: #fff;align-items: center;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: 0.32rem;width: 1.8rem;border: 1px solid #fff;border-radius: 0.02rem;padding: 0 .1rem;}

.list_box1 .li .input{padding: 0 0.1rem;font-size: 0.14rem;color: #fff;line-height: 0.2rem;flex:1;min-width: 0;border-left: 1px solid rgba(255,255,255,.2);}
.list_box1 .li .serbtn {width: 0.22rem;height: 0.13rem;text-align: center;background: url(../images/ser.png) no-repeat left center/.12rem .14rem;padding-right: .1rem;}

.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}


#nav{width: 100%;position: relative;background: #fff;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.3);}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{position: relative;z-index: 2;}
#nav ul li h3{font-size: 0.22rem;color: #AF2828;line-height: 0.55rem;position:relative;font-weight: bold;}
#nav ul li .sub{position:absolute;top: 95%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 0.1rem rgba(0,0,0,.3);overflow: hidden;z-index: 1000;}
#nav ul li .sub .box{text-align:center;}
#nav ul li .sub a{padding: 0.1rem 0.16rem;line-height: 0.28rem;transition:.6s;font-size: 0.16rem;color: #666;text-align: center;white-space: nowrap;min-width: 1.6rem;display: block;}
#nav ul li .sub a img{ margin: 0 0.1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{color: #AF2828;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
/*  */

#m_nav * { transition: all 0s ease 0s; }
.m_header_box { transition: all 0.6s ease 0s; display: none; position: relative; z-index: 100000; }
.m_header_box header {padding: 0px 0px 0px 15px;height: 0.7rem;background: #AF2828;box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 100;display: flex;justify-content: space-between;align-items: center;}
.m_header_box header #logo img {height: auto;max-height: 0.6rem;}
.m_header_box header #logo { padding: 0px; width: calc(100% - 80px); }
#nav_btn_box.on { background: none; }
#nav_btn_box {position: relative;width: 0.7rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box::before { content: ""; position: absolute; z-index: -1; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgb(255, 255, 255); }
#nav_btn_box::after {content: "";position: absolute;z-index: -1;top: 0px;left: -.15rem;border-right: .15rem solid rgb(255, 255, 255);border-top: 0.7rem solid transparent;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; transition: all 0.5s ease 0s; outline: none; box-shadow: none; }
#nav_btn .point { display: inline-block; width: 0.4rem; height: 22px; position: relative; outline: none; }
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0px;display: inline-block;width: 18px;height: 2px;transition: all 0.3s ease-out 0s;background: #AF2828;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0px;display: inline-block;width: 24px;height: 2px;content: "";transition: all 0.3s ease-out 0s;background: #AF2828;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn { background: transparent; }
#nav_btn .point.on .navbtn::after { transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { transform: rotate(-45deg); top: 0px; }
.m_nav_list { flex-direction: column; width: 100%; height: 100%; overflow: auto; align-items: center; display: flex; background: rgba(255, 255, 255, 0.1); }
.m_nav_list::-webkit-scrollbar { display: none; }
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0px;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out 0s;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background:  0% 0% / cover rgb(247, 247, 247);opacity: 0;visibility: hidden;}
#m_nav .close { position: absolute; top: 7px; right: 15px; left: 15px; font-size: 30px; color: rgb(51, 51, 51); z-index: 10000; width: auto; height: 35px; border-radius: 0px; display: flex; align-items: center; justify-content: flex-end; padding: 0px; }
#m_nav.act { pointer-events: auto; right: 0px; opacity: 1; visibility: visible; }
#m_nav .search_box input.submit { background: url("../images/submit.svg") center center / 0.28rem no-repeat #AF2828; }
#m_nav .list_box0 {width: 90%;margin: 0.32rem auto 0px;}
#m_nav .list_box0 .li {text-align: center;color: #AF2828;margin: 0px 0rem 0.15rem;font-size: 14px;}
#m_nav .list_box0 .li a{background:none;padding: 0 0.2rem 0 0;}
#m_nav .old_rukou { margin: 0.24rem 0px 0px; width: 100%; }
.list_box_nav_mobile {width: 100%;/* height: calc(100% - 3rem); */padding: 0px 0px 10px;overflow: hidden auto;margin: 0px;/* flex: 1 1 0%; */}
.list_box_nav_mobile > li { width: 90%; overflow: hidden; padding: 0px; position: relative; margin: 0px auto; }
.list_box_nav_mobile > li .con { position: relative; }
.list_box_nav_mobile > li .a { width: 100%; border-bottom: 1px solid rgb(226, 226, 226); line-height: 0.64rem; color: rgb(51, 51, 51); padding: 0px; font-size: 16px; display: flex; position: relative; transition: all 0.5s ease 0s; }
.list_box_nav_mobile > li i { opacity: 1; width: 0.64rem; height: 0.64rem; background-image: url("../images/arrow_down.svg"); background-position: center center; background-repeat: no-repeat; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; position: absolute; display: block; right: 0px; top: 2px; background-size: 15px 15px !important; }
.list_box_nav_mobile > li.on1 i { transform: rotate(-90deg); }
.list_box_nav_mobile > li.on .a { border-bottom: 1px solid rgb(226, 226, 226); }
.list_box_nav_mobile > li .list { padding: 10px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: none; }
.list_box_nav_mobile > li .list a { display: block; font-size: 13px; color: rgb(102, 102, 102); line-height: 2.5; }
.nav_mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 888; background-color: rgba(0, 0, 0, 0.4); display: none; }
/* 手机搜索 */
.wap_search {font-size: 0.16rem;border-radius: 5px;color: rgb(255, 255, 255);width: 100%;height: 0.6rem;display: block;margin-bottom: .1rem;}
.wap_search .header-search {height: 100%;border-radius: 0.2rem;background: rgb(255, 255, 255);position: relative;width: 3.68rem;margin: 0rem auto;}
.wap_search .input {font-size: 0.14rem;color: #333;height: 0.6rem;line-height: 0.5rem;padding: 0px 0.24rem;box-shadow: none;appearance: none;float: left;border-right: 0px;background: none;width: calc(100% - 40px);}
.wap_search .btn_blue {position: absolute;cursor: pointer;top: 0px;right: 0px;width: 0.6rem;height: 0.6rem;line-height: 0.6rem;border: 0px;background: url("../images/submit.svg") center center no-repeat #AF2828;border-radius: 50%;}
.wap_search .btn_blue.fr { background: rgb(233, 237, 239); color: rgb(78, 79, 83); }
.wap_search input::-webkit-input-placeholder { color: rgb(153, 153, 153); }
.wap_search input:focus::-webkit-input-placeholder { color: transparent; }

/* pc搜索 */
.search_btn { cursor: pointer; }
.search_btn png { fill: rgb(255, 255, 255); width: 16px; height: 16px; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #AF2828; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #AF2828;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog .hot-search { font-size: 0px; width: 0.49rem; margin: 0.096rem auto 0px; box-sizing: border-box; padding: 0px 0.096rem; overflow: hidden; }
.search-dialog .hot-search .hot-tit, .search-dialog .hot-search .hot-link { display: inline-block; zoom: 1; vertical-align: top; }
.search-dialog .hot-search .hot-tit { font-size: 0.06rem; line-height: 0.08rem; color: rgb(255, 255, 255); font-weight: bold; padding-left: 0.096rem; background-repeat: no-repeat; background-position: left center; background-size: 0.08rem; }
.search-dialog .hot-link { margin-left: 0.16rem; }
.search-dialog .hot-link a { display: inline-block; zoom: 1; font-size: 0.06rem; line-height: 0.08rem; margin-right: 0.12rem; color: rgb(255, 255, 255); padding-bottom: 5px; position: relative; }
.search-dialog .hot-link a::before { content: ""; position: absolute; left: 0%; bottom: 0px; width: 100%; height: 2px; background-color: rgb(255, 255, 255); transform: scaleX(0); transform-origin: left center; transition: transform 0.3s ease 0s; }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgb(28, 90, 183); transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}


/* banner */
.main-visual-wrapper {width: 100%;position: relative;padding-top: 2.1rem;overflow: hidden;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 25%;}
.swiper-box1 .imged::after{width: 100%;height: 45%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(84, 103, 97, 0) 100%, rgba(255, 255, 255, 0) 100%);}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.swiper-box1 .cir{bottom: 0.27rem;z-index: 10;width: 100%;display: flex;justify-content: center;align-items: center;}
.swiper-box1 .cir span{margin: 0px 0.1rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;font-size: 0;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width:0.48rem;height: 0.48rem;border: 1px dashed #fff;background: none;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.16rem;border-radius: 50%;}


/* home1 */
.home1{width: 100%;padding: .55rem 0;background: url(../images/hbg1.jpg) no-repeat bottom/cover;}

.title{margin-bottom: .35rem;align-items: center;position: relative;z-index: 10;justify-content: space-between;}
.title .h3{align-items: center;display: flex;}
.title h3{font-size: 0.36rem;line-height: 1.3;cursor: pointer;color: #333;font-weight: bold;align-items: center;}
.title h3 b{color: #AF2828;padding-left: 0.1rem;display: inline-block;font-weight: bold;}
.title .h3 img{width: 0.63rem;}
.more{position: absolute;right: 0;}
.more a{font-size: 0.18rem;color: #AF2828;transition: 0.5s;align-items: center;}
.more a img{display: block;margin-left: 0.1rem;width: 0.17rem;}
.home1-t{justify-content: space-between;align-items: flex-start;}
.home1-t .left{width: 66%;}
.home1-t .right{width: 32%;}  
.home1-t .left .h1-t .imged{padding-bottom: 55%;} 
.home1-t .h1-t a{position: relative;display: block;} 
.home1 .left .cir{bottom: .25rem;display: flex;align-items: center;left: auto;right: 0.2rem;width: auto;}
.home1 .left .cir span{ width: 0.1rem; height: 0.1rem;opacity: .4; margin: 0 0.1rem;font-size: 0rem;background: #fff;}
.home1 .left .cir span.on{opacity: 1;background: url(../images/cir2.png) no-repeat;width: 0.23rem;height: 0.23rem;background-size: 100% 100%;}

.home1 .h1-t .con{width: 75%;padding: 0 0.3rem .25rem;z-index: 10;position: absolute;left: 0;bottom: 0;}
.home1 .h1-t p{color: #fff;font-size: 0.18rem;line-height: 30px;}
.home1 .h1-t .con h3{line-height: 0.24rem;color: #fff;font-weight: bold;/* margin-top: 0.1rem; */transition: 0.5s;font-size: 0.2rem;}
.home1 .h1-t .imged::after{width: 100%;height: 30%;opacity: 0.9;
background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 10%, rgba(0, 0, 0, 0) 100%);}

.home1 .h1-b{margin-top:.35rem;}
.home1 .h1-b ul{justify-content: space-between;}
.home1 .h1-b li{width: 48%;margin-bottom: 0.3rem;}
.home1 .h1-b li a{background: #F7F7F7;border-bottom: 3px solid #AF2828;padding: 0.2rem 0.25rem;height: 1.34rem;display: block;}
.home1 .h1-b li a::after{width: 100%;opacity: 0;background: url(../images/h1-bg.png) no-repeat center/cover;}
.home1 .h1-b li *{transition: 0.5s;}
.home1 .left li h3{line-height: 0.3rem;color: #333;max-height: 0.6rem\0;font-size: .2rem;margin-bottom: .05rem;}
.home1 .left li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;padding-left: 0.2rem;background: url(../images/tim1.png) no-repeat left center/0.13rem;font-family: Bebas;}
.home1 .left li h4{font-size: 0.14rem;color: #333;margin: 0.24rem 0 0.08rem;line-height: 0.24rem;max-height: 0.48rem\0;opacity: .6;}

.home1-t .right ul{background: url(../images/h1bg.png) no-repeat center/cover;padding: 0.22rem 0 0rem;margin-bottom: 0.28rem;}
.home1-t .right li *{transition: 0.5s;}
.home1-t .right li{/* height: 1.2rem; */padding:0rem 0.24rem;transition: 0.5s;}
.home1-t .right li::after{width: auto;background: url(../images/h1-bg2.jpg) no-repeat;opacity: 0;right: -0.15rem;left: 0rem;background-size: 100% 100%;}
.home1-t .right li::before{content: "";position: absolute;width:0.16rem;height: 0.14rem;background: url(../images/h1-sj.png) no-repeat;background-size: 100% 100%;left: 100%;top: 100%;opacity: 0;}
.home1-t .right li a{display: block;height: 100%;padding: 0.156rem 0;border-bottom: 1px dashed #ddd;}
.home1-t .right li:last-child a{border-bottom: none;}
.home1-t .right li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;}
.home1-t .right li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;background: url(../images/tim1.png) no-repeat left center;background-size: 0.14rem !important;padding-left: 0.3rem;margin-top: .08rem;font-family: Bebas;}

.home1-t .right dt a{align-items: center;padding: 0.205rem 0;border-bottom: 1px solid #ddd;}
.home1-t .right dt a:after{width: 0.35rem;height: 2px;bottom: -1px;background: #AF2828;}
.home1-t .right dt .date{text-align: center;}
.home1-t .right dt span{font-family: Bebas;font-size: 0.36rem;color: #AF2828;}
.home1-t .right dt p{font-family: Bebas;font-size: 0.16rem;color: #B0B0B0;margin-top: 0.08rem;}
.home1-t .right dt .con{flex: 1;min-width: 0;padding-left: 0.22rem;}
.home1-t .right dt h3{font-size: 0.2rem;color: #333333;}
.home1-t .right dt:first-child a{padding-top:0;}
@media screen and (min-width: 1025px){
  .home1 .left li h3{height:.6rem;}
  .home1 .h1-b li a:hover h3{color:#fff;}
   .more a:hover{color: #AF2828;}
   .home1-t .left li a:hover::after{opacity: 1;}
   .home1-t .left li a:hover p{background: url(../images/tim2.png) no-repeat left center/0.16rem;color:#fff;}
    .home1-t .right li.on::after{opacity: 1;}
.home1-t .right li.on::before{opacity: 1;}
.home1-t .right li.on h3{color: #fff;font-weight: bold;}
.home1-t .right li.on p{color: #fff;background: url(../images/tim2.png) no-repeat left center;}
.home1-t .right li.on a{border-bottom: 1px solid rgba(0, 0, 0, 0);}
.home1-t .right dt a:hover::after{width:100%}
.home1-t .right dt a:hover h3{color: #AF2828;font-weight: bold;}
}
@media screen and (max-width:1024px){
    /* .home1{padding: 0.4rem 0rem;}
    .home1 .left{width: 100%;}
    .home1 .right{width: 100%;}
    .home1-t .right ul{padding:.2rem 0 0;} */
}
@media screen and (max-width:768px){
    
}
@media screen and (max-width:600px){
  /* .home1 .h1-b li{width:100%;margin-bottom:.3rem;}
  .home1 .h1-t .con{padding:0 .2rem .15rem;} */
}
/* home2 */
.home2{padding: .5rem 0;overflow: hidden;z-index: 5;}
.home2-t{position: relative;justify-content: space-between;}
.home2-t li *{transition: 0.5s;}
.home2-t .left{width: 48%;}
.home2-t .right{width: 48%;}
.h3list li{position: relative;}
.h3list li a{display: block;height: 0.76rem;padding: 0.1rem 0 .1rem .2rem;}
.h3list li a::after{width: 100%;background: #AF2828;box-shadow: 0rem 0.04rem 0.14rem 0rem rgba(0, 93, 22, 0.16);opacity: 0;}
.h3list li a::before{content: "";position: absolute;width: 0.06rem;height: 0.72rem;background: #DAB96A;left:0;top: 50%;transform: translateY(-50%);opacity: 0;}
.h3list li::before{content: "";position: absolute;width: 0.08rem;height: 0.08rem;border: 0.01rem solid #323232;border-radius: 50%;left: 0;top: 0.16rem;}
.h3list li h3{display: inline-block;width: calc(100% - 124px);font-size: 0.2rem;color: #333;line-height: 0.25rem;margin-bottom: 0.1rem;position: relative;}
.h3list li p{display: inline-block;text-align: right;font-size: 0.18rem;line-height: 0.24rem;color: #999999;font-family: Bebas;float: right;}
.home2-t .right .title .h3{height: 0.66rem;}
.home2-t .right .title h3{cursor: pointer;font-size: 0.26rem;color: #999;font-weight: 500;margin-right: .15rem;}
.home2-t .right .title h3 img{opacity: 0;display: none;}
.home2-t .right .title h3 b{color: #999;font-weight:500;}
.home2-t .right .title h3.on{font-size: 0.36rem;color: #333;font-weight: bold;}
.home2-t .right .title h3.on b{color: #AF2828;font-weight: bold;}
.home2-t .right .title h3.on img{opacity: 1;display: block;}
.home2-t .right .more a{display: none;}
.home2-t .right .more a.on{display: flex;}
.h2-t ul{display: none;}
.h2-t ul:first-child{display: block;}
.h2-t li a{height: 0.74rem;align-items: center;border-bottom: 1px solid #ddd;}
.h2-t li .date{text-align: center;width: 0.65rem;height: 0.65rem;border: 1px solid #AF2828;display: none;margin-right: 0.2rem;}
.h2-t li .date span{font-family: Bebas;font-size: 0.34rem;color: #AF2828;line-height: 0.4rem;}
.h2-t li .date p{line-height: 0.25rem;color: #fff;font-family: Bebas;font-size: 0.16rem;background: #AF2828;}
.h2-t li .con{flex: 1;min-width: 0;}
.h2-t li h3{font-size: 0.2rem;color: #333;padding:0 0.28rem;flex: 1;min-width: 0;}
.h2-t li h4{font-size: 0.16rem;color: #999;margin-top: 0.15rem;display: none;}
.h2-t li .con p{font-family: Bebas;font-size: 0.18rem;color: #999999;}
.h2-t li h3:after{width: 0.06rem;height: 0.06rem;background: #DAB96A;bottom: auto;top: 50%;transform: translateY(-50%);border-radius: 50%;}



@media screen and (min-width: 1025px){
   .h3list li a:hover::after{opacity: 1;}
   .h3list li a:hover::before{opacity: 1;}
   .h3list li:hover::before{opacity: 0;}
   .h3list li a:hover h3{color: #fff;font-weight: bold;}
   .h3list li a:hover p{color: #fff;}
  .h3list li a:hover{padding-top:.25rem;}
   .h2-t ul{height: 3.9rem;}
   .h2-t li.on a{height: 1.12rem;}
   .h2-t li.on .date{display: block;}
   .h2-t li.on h4{display: block;}
   .h2-t li.on .con p{display: none;}
   .h2-t li.on h3:after{display: none;}
   .h2-t li.on h3{color: #AF2828;font-weight: bold;padding: 0;}
}
@media screen and (max-width:1024px){
     /* .home2{padding: .4rem 0;}
    .home2-t .left{width: 100%;}
    .home2-t .right{width: 100%;margin-top: 0.15rem;}
    .h3list li a{height:auto;} */
}
@media screen and (max-width:768px){

}


/* home3 */
.home3{padding: .5rem 0 0.2rem;width: 100%;}
.home3::after{width: 100%;height: auto;top: 0;bottom: -0.5rem;background: url(../images/hbg3.png) no-repeat bottom/cover;}
.home3-t{align-items: flex-start;justify-content: space-between;}
.home3-t .left{width: 48%;}
.home3-t .right{width: 48%;}
.home3-t .left li a{background: #AF2828;align-items: center;}
.home3-t .left li .scale{width: 4.2rem;}
.home3-t .left li .con{flex: 1;min-width: 0;padding: 0 0.36rem;}
.home3-t .left li p{align-items: center;color: #fff;font-family: Bebas;font-size: 0.18rem;}
.home3-t .left li p img{display: inline-block;margin-right: 0.05rem;width: 0.12rem;}
.home3-t .left li h3{font-size: 0.2rem;font-weight: bold;color: #FFFFFF;line-height: 0.32rem;max-height: 0.64rem\0;margin: 0.11rem 0 0.16rem;}
.home3-t .left li h4{font-size: 0.16rem;line-height: 0.26rem;max-height: 0.52rem\0;color: #fff;opacity: .8;}
.home3-t .left dl{background: #FFFFFF;padding: 0.32rem 0.1rem;}
.home3-t .left dt{width: 50%;}
.home3-t .left dt a{padding: 0 0.27rem;border-right: 1px solid #ddd;display: block;}
.home3-t .left dt:last-child a{border-right: none;}
.home3-t .left dt p{font-family: Bebas;font-size: 0.16rem;color: #999999;padding-left: 0.15rem;background: url(../images/h3-t1.png) no-repeat left center/0.11rem;}
.home3-t .left dt h3{font-size: 0.2rem;font-weight: bold;color: #333;line-height: 0.32rem;max-height: 0.64rem\0;margin: 0.15rem 0 0.2rem;}
.home3-t .left dt h4{font-size: 0.16rem;line-height: 0.26rem;max-height: 0.52rem\0;color: #999999;}

@media screen and (min-width: 1200px) {
.home3-t .left dt a:hover p{color:#AF2828;background: url(../images/h3-t2.png) no-repeat left center/0.1rem;}
.home3-t .left dt a:hover h3{color: #AF2828;font-weight: bold;}
.home3-t .right li a:hover span{background: url(../images/h3-bg2.png) no-repeat center/100% 100%;}
.home3-t .right li a:hover h3{color: #AF2828;font-weight: bold;}
.home3-t .right li a:hover .img2{display: block;}
.home3-t .right li a:hover .img1{display: none;}

}
@media screen and (max-width: 1024px) {
   /* .home3{padding: 0.4rem 0;}
   .home3-t .left{width: 100%;}
   .home3-t .right{width: 100%;margin-top: 0.3rem;}              */
}

@media screen and (max-width: 768px) {
   /* .home3-t .left dl{padding: 0.2rem 0rem;}
   .home3-t .left dt a{padding: 0 0.15rem;}
  .home3-t .left li .scale{width:3rem;} */
}
@media screen and (max-width: 480px) {
    /* .home3-t .left li .scale{width:100%;}
  .home3-t .left li .con{flex:none;width:100%;height:auto;padding:.2rem;} */
}




/* foot */
.footer{width: 100%;background: url(../images/fbg.png) no-repeat bottom/100% 100%;position: relative;z-index: 2;}

.foot-b{justify-content: space-between;padding: .9rem 0 0.2rem;align-items: center;}
.foot-b .fot1{width: 35%;}
.foot-b .fot2{width: 25%;}
.foot-b p{font-size: 0.14rem;line-height:1.8;color: #fff;margin-bottom: 0.1rem;}

.foot{padding: 0.12rem 0;background: #A52020;text-align: center;}
.foot p{align-items: center;width: 100%;font-size: 0.14rem;color: #fff;line-height: 1.5;}
.foot p a{padding: 0 0.1rem;align-items: center;}

.select{width: 2.45rem;position: relative;cursor: pointer;margin: 0 auto 0.11rem;}
.select h2{font-size: 0.14rem;height: 0.3rem;align-items: center;padding: 0 .12rem;border: 1px solid rgba(255,255,255,1);justify-content: space-between;border-radius: 0rem;}
.select h2 p{color: #fff;white-space: nowrap;}
.select ul{background: #f8f8f8;max-height: 2rem;position: absolute;width: auto;left: 0;right: 0;padding: .15rem 0rem;z-index: 5;bottom: 100%;display: none;overflow-y: auto;}
.select li{font-size: 0.16rem;line-height: 0.32rem;color: #333;transition:0.5s;padding: 0 .15rem;}
.select h2 img{width: 0.11rem;}
.select li:hover{background:#A52020;color:#fff;}
.select li:hover a{color:#fff;}



@media screen and (min-width: 1200px) {
 
}

@media screen and (max-width: 1024px) {
  /* .foot-b{padding: 0.3rem 0 0.15rem;}
  .footer{background: linear-gradient(180deg, #af2828 43%, #bf2c2c 100%);} */
}
@media screen and (max-width: 768px) {
  /* .foot-b .fot1{width: 100%;text-align: center;}
  .foot-b .fot2{width: 100%;text-align: center;margin:.2rem 0;}
  .foot-b .fot3{width: 100%;} */
  
}
@media screen and (max-width: 500px) {
 
}





@media screen and (max-width: 1600px) {
  #header .right{padding-left:5%;}

}
@media screen and (max-width: 1400px) {
  #header .right { padding-left: 5%; }
  #nav ul li h3 { font-size: 0.18rem; }
  .list_box0 .li {padding-right: 0.05rem;}
  .list_box0 .li > a .top_ico { margin-right: 0.05rem; }
  .header_box #header::after{width:28%;}


}
@media screen and (max-width: 1200px) {
  .m_header_box {display: block;height: .7rem;}
 .main-visual-wrapper{padding-top:0;}

}
@media screen and (max-width: 1024px) {
  .banner .arrow{padding-right:0;bottom: .15rem;}
  .banner .bot .swiper-container{width: 3rem;margin-left: .5rem;}
  .swiper-box1 .imged{padding-bottom: 50%;}
  .banner .bot .a{height:.8rem;}
  .banner .bot .a .scale{width:.8rem;height:.8rem;}
 
}

@media screen and (max-width: 768px) {
  .txt1 { font-size: 0.2rem !important; }
  .p1 {line-height: 1.6 !important;font-size: 0.16rem !important;}
  .title{margin-bottom: .25rem !important;}
  .title h3{font-size: .26rem !important;text-align: left;}
  .title .h3{margin:0;padding-left: 0;}
  .title p{font-size:.14rem;}
  .title .h3 img{width:.4rem;}
}

@media screen and (max-width: 600px) {
  

}
@media screen and (max-width: 420px) {
   
}
@media (min-width: 200px) {
  [aos="zoom-in"] { transform: scale(0.5); }
  html:not(.no-js) [data-aos=fade-right]{-webkit-transform:translate3d(-150px,0,0);transform:translate3d(-150px,0,0)}
  html:not(.no-js) [data-aos=fade-left]{-webkit-transform:translate3d(150px,0,0);transform:translate3d(150px,0,0)}
  html:not(.no-js) [data-aos=fade-down]{-webkit-transform:translate3d(-150px,-150px,0);transform:translate3d(-150px,-150px,0)}
}